<?php
$z[0]=Array("field","强拆,量刑,老毛病,被告人,高海东",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","备受关注的太原“复旦博士生之父遭强拆致死”一案于去年8月作出二审判决。",73,186);
$z[1][4]['name']="description";
$z[2]=Array("field","评论：严查干扰司法的“公函作者”",188,258);
$z[2][4]['name']="title";
$z[3]=Array("field","",260,299);
$z[3][4]['name']="writer";
$z[4]=Array("field","",301,340);
$z[4][4]['name']="source";
$z[5]=Array("field","",342,382);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　备受关注的太原“复旦博士生之父遭强拆致死”一案于去年8月作出二审判决。因太原市晋源区政府先后两次向法院发函，要求考量被告人家属“减轻量刑的诉求”，导致除一审被告人高海东维持死刑判决外，多名被告人均量刑减轻。其中，量刑变动最大的是案发当天组织强拆的安保公司负责人武瑞军，由死缓改判为有期徒刑13年。(1月14日《新京报》)</p>\r\n\n<p>　　权大还是法大？毋庸置疑，肯定是法大，法律面前人人平等，任何人或者组织都不能凌驾于法律之上，否则法律就成了一纸空文。但事实上，很多地方政府根本没把“全面推进依法治国”当回事，他们乐于在口头上念叨“有法必依，执法必严”等，但是一涉及部门利益，就习惯性地开始干预司法，认为法院不外乎是政府的某个部门，就得服从政府的指挥，因此以权压法、徇私枉法成了老毛病。</p>\r\n\n<p>　　这个老毛病得改改了，谁敢于挑战司法的权威和公信力，就应该让谁付出代价。因此，要严查这份干预司法的公函究竟是谁授意发出的。如果是个别领导的意思，那就追究个别领导的责任。如果是相关领导的集体决定，那就追究集体的责任。而顶不住压力的法院法官，则没有必要继续呆在审判员的位置上。至于事件背后牵扯到的经济利益和腐败问题，更应该一查到底，绝不姑息。彭忠富",384,1458);
$z[6][4]['name']="body";
$z[7]=Array("field","",1460,1499);
$z[7][4]['name']="litpic";

?>